@import "/tmp/css/css.reset.css";
@import "/tmp/css/icons.css";
@import "/tmp/css/toast.css";

body {
  background-color: #e8edf0;
  /*background:#212121 url('/_sf/5/58047088.jpg') no-repeat fixed 50% 50% / cover;
 background-color:#e8edf0;d2d4d5 html, 252629 - 354755 background-color:#e8edf0;background-blend-mode: multiply;*/
  font:
    12px "Open Sans",
    sans-serif;
  position: relative;
  color: #5e5e5e;
}

.let {
  overflow: hidden !important;
  background-color: #212121;
}

.wrapper-let {
  margin-left: 50% !important;
}

*:before,
*:after {
  box-sizing: border-box;
}

* {
  text-rendering: optimizelegibility;
  text-shadow: none;
  box-sizing: border-box;
}

a:link {
  color: #007489;
  text-decoration: none;
}

a:visited {
  color: #007489;
  text-decoration: none;
}

a:hover {
  color: #0098b3;
  text-decoration: none;
}

a:active {
  color: #008ca5;
  text-decoration: none;
}

::selection {
  background: #007489;
  color: #fff;
}
::-moz-selection {
  background: #007489;
  color: #fff;
}
::-webkit-selection {
  background: #007489;
  color: #fff;
}

img {
  vertical-align: middle;
}

select {
  font:
    13px "Open Sans",
    Calibri,
    Arial,
    sans-serif;
  padding: 4px 10px;
  outline: none;
  height: 30px;
  border: 1px solid rgba(255, 255, 255, 1);
  background-color: #fff;
  border-radius: 3px;
  display: inline-block;
  text-align: left;
  cursor: pointer;
  /*-webkit-appearance:none;
 -moz-appearance:none;
 appearance:none;*/
}

hr {
}

input[type="text"],
input[type="password"] {
  background-color: #fff;
  border: 0 none;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.21);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.21);
  color: #777;
  font-size: 12px;
  padding: 7px;
  width: 100%;
}

.clear:after,
.clear:before {
  content: "";
  display: table;
}

.clear:after {
  clear: both;
}

.none {
  display: none !important;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

._header,
.footer {
  position: relative;
  z-index: 10;
}

._header {
  /*background:url('/tmp/img/deusex.png') no-repeat scroll 50% top #e8edf0; 212121*/
  background: #234 url("/tmp/img/7.png") repeat scroll 0 0;
}

._header ._top {
  width: 100%;
  padding: 40px 0;

  position: relative;
  overflow: hidden;
}

.connect {
  float: right;
  margin-top: 1%;
}

._header ._top .login,
._header ._top .signup {
  border-radius: 20px;
  box-shadow:
    0 0 0 3px #016274 inset,
    0 0 0 4px rgba(0, 0, 0, 0);
  -webkit-box-shadow:
    0 0 0 3px #016274 inset,
    0 0 0 4px rgba(0, 0, 0, 0);
  color: #fff;
  display: inline-block;
  font-size: 12px;
  padding: 10px 24px;
  text-transform: uppercase;
  transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}

._header ._top .signup {
  margin-right: 10px;
  background-color: #016274;
}

._header ._top .login:hover,
._header ._top .signup:hover {
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow:
    0 0 0 3px #016274 inset,
    0 0 0 4px rgba(255, 255, 255, 0.07);
  -webkit-box-shadow:
    0 0 0 3px #016274 inset,
    0 0 0 4px rgba(255, 255, 255, 0.07);
}

._header ._top .user-file {
  float: right;
  margin-top: 5px;
}

a.device-login {
  display: none;
  vertical-align: middle;
  box-shadow: 0 0 0 3px #007489 inset;
  -webkit-box-shadow: 0 0 0 3px #007489 inset;
  color: #fff;
  height: 36px;
  width: 36px;
  font: 400 16px/35px "icons";
  border-radius: 20px;
  -webkit-border-radius: 20px;
  text-align: center;
}

a.device-login:hover {
  box-shadow: 0 0 0 3px #fff inset;
  -webkit-box-shadow: 0 0 0 3px #fff inset;
}

.sticky {
  left: 50%;
  /*max-width:1100px;*/
  position: fixed;
  top: 0;
  transform: translate(-50%, 0%);
  z-index: 200;
}

.strong2 {
  margin: 0 auto;
  max-width: 1100px;
  width: 100%;
}

._header ._top .user-file .user-nav {
}

._header ._top .user-file .user-nav li {
  float: left;
  height: 40px;
  line-height: 40px;
  padding-left: 15px;
}

._header ._top .user-file .user-nav li a {
  color: #fff;
  display: inline-block;
  line-height: 40px;
}

._header ._top .user-file .user-nav li a i {
  display: inline-block;
  font-size: 18px;
  padding: 0 5px;
}

._header ._bottom {
  width: 100%;
  background-color: #fff; /*1c1c1f*/
  height: 45px;
  box-shadow: 0 8px 0 rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: 0 8px 0 rgba(0, 0, 0, 0.04);
}

._container {
  width: 100%;
  height: 100%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

._header ._menu {
  display: block;
  font-size: 10pt;
  font-weight: 400;
  height: 45px;
}

._header ._menu li {
  display: inline-block;
  line-height: 45px;
  float: left;
}

._header ._menu li a {
  color: #777; /*f5f5f5*/
  display: inline-block;
  line-height: 45px;
  padding: 0 20px;
  transition: all 0.2s linear;
  -webkit-ransition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

._header ._menu li a:hover {
  background-color: #007489;
  color: #fff;
}

._header ._menu li a.specific::before {
  content: "#";
}

._logo {
  background: url("/tmp/img/_logo.png");
  height: 50px;
  width: 192px;
  display: inline-block;
  float: left;
}

._search {
  margin: 1% 0 0 35%;
  width: 30%;
  text-align: center;
  position: relative;
  z-index: 10;
}

._search input[type="text"] {
  vertical-align: middle;
  border: 0 none;
  background: #fff;
  cursor: pointer;
  padding: 0 10px;
  float: left;
  height: 36px;
  border-radius: 20px 0 0 20px;
  -webkit-border-radius: 20px 0 0 20px;
  font-size: 12px;
  width: 75%;
}

._search input[type="text"]:focus {
  cursor: text;
}

._search input[type="submit"] {
  vertical-align: middle;
  background-color: #007489;
  border: 0 none;
  color: #fff;
  height: 36px;
  width: 36px;
  cursor: pointer;
  font: 400 16px/35px "icons";
  float: left;
  border-radius: 0 20px 20px 0;
  -webkit-border-radius: 0 20px 20px 0;
}

a.mob_search {
  display: none;
  vertical-align: middle;
  background-color: #007489;
  color: #fff;
  height: 36px;
  width: 36px;
  font: 400 16px/35px "icons";
  border-radius: 20px;
  -webkit-border-radius: 20px;
  text-align: center;
}

a.mob_search:hover {
  background: #fff;
  color: #444;
}

.mob_search_container {
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  display: none;
}

.mob_search_container input[type="text"] {
  background-color: #e0e0e0;
  border: 0 none;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.26);
  -webkit-box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.26);
  cursor: pointer;
  display: block;
  font-size: 14px;
  height: 36px;
  margin: 25% auto;
  padding: 0 10px;
  width: 75%;
}

.mob_search_container i {
  cursor: pointer;
  display: block;
  text-align: right;
  font-size: 50px;
}

.mob_search_container input[type="text"]:focus {
  cursor: text;
}

._wrapper {
  /*f3f5f6 background-color:#edeeef;#e8edf0*/

  box-sizing: border-box;
  height: auto !important;
  margin: 0 auto;
  max-width: 1100px;
  min-height: 100%;
  width: 100%;
  position: relative;
}

._wrapper ._left-aside {
  box-sizing: border-box;
  float: left;
  max-width: 25%;
  width: 100%;
}

._wrapper ._right-aside {
  box-sizing: border-box;
  float: right;
  max-width: 30%;
  width: 100%;
  padding: 25px 15px;
  position: relative;
}

._dark {
  /*background-color:#252629;*/
}

._wrapper .sidebar-background {
  background-color: #252629;
  box-shadow:
    4px 0 0 rgba(255, 255, 255, 0.1) inset,
    0 -3px 0 rgba(255, 255, 255, 0.03) inset;
  -webkit-box-shadow:
    4px 0 0 rgba(255, 255, 255, 0.1) inset,
    0 -3px 0 rgba(255, 255, 255, 0.03) inset;
  content: "";
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 30%;
  z-index: 0;
}

._wrapper ._content {
  box-sizing: border-box;
  float: left;
  max-width: 70%;
  width: 100%;
  padding: 25px 25px 25px 0;
  position: relative;
}

._wrapper ._content._main {
  max-width: 100%;
}

.entryRa {
}

.entryRa ._headline {
  margin-top: 1%;
  font-size: 21pt;
  font-weight: 600;
}

.entryRa ._headline a:link,
.entryRa ._headline a:visited {
  color: #000;
}

.entryRa .postby {
  box-shadow:
    0 1px 0 #d7dee2,
    0 -1px 0 #d7dee2;
  margin: 2% 0;
  padding: 1% 0;
}

.entryRa .postby .meta {
  display: inline-block;
  margin-top: 1.2%;
  color: #222;
  font-size: 11px;
}

.entryRa .postby .meta span {
}

.entryRa .postby button {
  background-color: #d8dde0;
  border: 0 none;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 12px;
  padding: 0.58em 0.62em;
  /*width:17%;*/
  margin-left: 8px;
  border-radius: 3px;
  cursor: pointer;
  text-align: right;
}

.entryRa .postby button:hover {
  opacity: 0.9;
}

.entryRa .postby button span {
  text-align: right;
  display: none; /*inline-block*/
}

.postby button i {
  float: left;
  font-size: 13px;
}

.entryRa .postby button.facebook {
  background-color: #3b5998;
}

.entryRa .postby button.twitter {
  background-color: #55acee;
}

.entryRa .postby button.vkontakte {
  background-color: #587ea3;
}

.entryRa header p {
  margin-bottom: 2%;
  color: #454343;
  font-size: 14px;
  line-height: 170%;
}

.entryRa .art {
  position: relative;
  z-index: 5;
  box-shadow: 0 11px 8px -7px rgba(0, 0, 0, 0.34);
  -webkit-box-shadow: 0 11px 8px -7px rgba(0, 0, 0, 0.34);
  margin-bottom: 25px;
}

.entryRa .art img {
  max-width: 100%;
}

.entryRa .articleSection {
  padding: 25px 0 0;
  color: #aeaeae;
  font-size: 0.9em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.entryRa .articleSection a {
  color: #8f8f8f;
  display: inline-block;
}

.entryRa .articleSection a:hover {
  text-decoration: underline;
  color: #131a1d;
}

.in-social {
  box-shadow:
    0 1px 0 #d7dee2,
    0 -1px 0 #d7dee2;
  -webkit-box-shadow:
    0 1px 0 #d7dee2,
    0 -1px 0 #d7dee2;
  margin: 0 0 2%;
  padding: 1% 0;
}
.in-social a {
  display: inline-block;
  width: 50%;
  float: left;
  color: #fff;
  padding: 0.58em 0.62em;
}

.in-social a i {
  font-size: 18px;
}

.in-social a span {
  display: inline-block;
  float: right;
  font-size: 14px;
  font-weight: 100;
  margin: 1% 3% 0 0;
  text-align: right;
}

.in-social a:first-child {
  background-color: #587ea3;
}

.in-social a:last-child {
  background-color: #55acee;
}

.prew-next span {
  color: #aaa;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
}

.prew-next .prew_link,
.prew-next .next_link {
  display: inline-block;
  width: 45%;
  float: left;
  position: relative;
  padding: 0 30px;
}

.prew-next .next_link {
  float: right;
  text-align: right;
}

.prew-next a:link,
.prew-next a:visited {
  color: #000;
  display: inline-block;
  width: 100%;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.prew-next a:hover {
  color: #007489;
}

.prew-next a:hover > i {
  color: #ccc;
}

.prew_link i {
  font-size: 50px;
  left: -7%;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  -weblit-transform: translateY(-50%);
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.next_link i {
  font-size: 50px;
  right: -7%;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.nList {
}

.nList .item {
  display: block;
  padding: 0 0 15px 25px;
  position: relative;
}

.nList .item::after {
  background-color: #f7f7fe;
  border-radius: 50%;
  content: "";
  height: 9px;
  left: 6px;
  position: absolute;
  top: 13px;
  width: 9px;
  z-index: 1;
}

.nList .item::before {
  background-color: #e3e3e3;
  content: "";
  height: 100%;
  left: 10px;
  position: absolute;
  top: 16px;
  width: 1px;
}

.nList .item:last-child::before {
  opacity: 0;
}

.nList .item h3 {
  font-size: 10pt;
  font-weight: 400;
  line-height: 150%;
}

.nList a:link,
.nList a:visited {
  color: #828282;
}

.related-item {
  font-size: 12px;
  font-weight: 100;
  text-align: left;
}

.related-item ul {
  display: none;
}

.related-item .item {
  width: 49%;
  display: inline-block;
  position: relative;
  float: left;
}

.related-item .item:nth-child(n + 2) {
  margin-left: 2%;
}

.related-item .poster {
  background-color: #ccc;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  width: 100%;
  height: 152px;
}

.related-item a strong {
  font-size: 11.21px;
  display: inline-block;
  padding: 1% 4%;
  background-color: #007489;
  color: #fff;
  text-transform: uppercase;
}

.related-item a {
  color: #1b1b1b;
}

.related-item a:hover {
  color: #007489;
}

.related-item span {
  bottom: 10px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  left: 10px;
  padding: 1%;
  position: absolute;
  text-transform: uppercase;
}

.button {
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  line-height: 100%;
  font-weight: 500;
  box-shadow:
    0 2px 2px -1px rgba(0, 0, 0, 0.2),
    0 0 4px rgba(0, 0, 0, 0.06);
  -webkit-box-shadow:
    0 2px 2px -1px rgba(0, 0, 0, 0.2),
    0 0 4px rgba(0, 0, 0, 0.06);
  border-radius: 2px;
  -webkit-border-radius: 2px;
}

.button:hover {
  opacity: 0.9;
}

.button:focus {
  position: relative;
  top: 1px;
}

.button.blue {
  background-color: #439acf;
}

.button.green {
  background-color: #3da844;
}

.button.red {
  background-color: #a10000;
}

.button.orange {
  background-color: #ff8b62;
}

.button.brow {
  background-color: #ffa600;
}

.button.white {
  background-color: #fff;
  color: #555;
}

.button.small {
  font-size: 12px;
  padding: 5px;
}

.button.standart {
  font-size: 12px;
  padding: 8px;
}

.button.large {
  font-size: 14px;
  padding: 10px;
}

button[disabled],
input[disabled],
select[disabled],
textarea[disabled] {
  background: repeating-linear-gradient(45deg, #b3b3b3, #b3b3b3 10px, #cccccc 10px, #cccccc 20px);
  background: -webkit-repeating-linear-gradient(45deg, #b3b3b3, #b3b3b3 10px, #cccccc 10px, #cccccc 20px);
  color: rgba(255, 255, 255, 0.4);
  cursor: default;
}

.mobile-menu {
  display: none;
  float: left;
  height: 48px;
  margin: 0 5px;
  padding: 10px 10px 0;
  width: 42px;
}

.mobile-menu span {
  display: block;
  width: 100%;
  height: 3px;
  background: #fff;
  margin: 5px 0;
  border-radius: 4px;
  transition: all 0.12s linear;
  -webkit-ransition: all 0.12s linear;
  -o-transition: all 0.12s linear;
}

.mobile-menu:hover span:nth-child(1) {
  transform: translate(0, -2px);
  -webkit-transform: translate(0, -2px);
}

.mobile-menu:hover span:nth-child(3) {
  transform: translate(0, 2px);
  -webkit-transform: translate(0, 2px);
}

.mobile-menu.active span:nth-child(1) {
  transform: rotate(45deg) translate(6px, 5px);
  -webkit-transform: rotate(45deg) translate(6px, 5px);
}

.mobile-menu.active span:nth-child(2) {
  opacity: 0;
}

.mobile-menu.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -5px);
  -webkit-transform: rotate(-45deg) translate(6px, -5px);
}

.footer {
  padding: 40px 0;
  width: 100%;
  background-color: #1c1c1f;
}

.footer .home-footer {
  color: #252629;
  display: block;
  font-size: 40px;
  font-style: italic;
  font-weight: 100;
  letter-spacing: 5px;
  text-align: center;
  text-transform: uppercase;
}

.expander {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
}

.expander .prev,
.expander .next {
  width: 40%;
  height: 100%;
  position: absolute;
  top: 0;
  cursor: pointer;
}

.expander .prev {
  left: 0;
}

.expander .prev:hover > span,
.expander .next:hover > span {
  opacity: 1;
}

.expander .next {
  right: 0;
}

.expander .prev span,
.expander .next span {
  width: 40px;
  height: 80px;
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font:
    50px/80px "icons",
    sans-serif;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  opacity: 0.4;
  transition: all 0.15s linear;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
}

.expander .prev span {
  left: 20px;
  float: left;
}

.expander .next span {
  right: 20px;
  float: right;
}

.expander .close {
  box-sizing: border-box;
  padding: 15px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  font:
    50px/80px "icons",
    sans-serif;
}

.expander .close span {
  width: 40px;
  height: 40px;
  display: block;
  float: right;
  font:
    30px/40px "icons",
    sans-serif;
  color: #eee;

  text-align: center;
  cursor: pointer;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  transition: all 0.15s linear;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
}

.expander .close:hover > span {
  color: #007489;
}

.pagesBlockuz1 {
  display: block;
  margin: 50px auto;
  position: relative;
  text-align: center;
}

.pagesBlockuz1:before {
  background-color: #d7dee2;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
  top: 20px;
  width: 100%;
  z-index: 5;
}

.pagesBlockuz1:after {
  background-color: #e8edf0;
  content: "";
  height: 50px;
  left: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 44%;
  z-index: 10;
}

.pagesBlockuz1 .swchItem,
.pagesBlockuz1 .swchItemA,
.pagesBlockuz1 .swchItemDots {
  background-color: #f2f5f7;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.03);
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.03);
  color: #58595d;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin-right: 6px;
  position: relative;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  width: 40px;
  z-index: 15;
  -webkit-box-shadow: 0 1px 0 #fff;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

.pagesBlockuz1 .swchItem span {
  margin: 0;
  padding: 0;
  display: inline;
}

.pagesBlockuz1 .swchItemA {
  background-color: #d0d0d0;
}

.pagesBlockuz1 .swchItem:hover {
  background-color: #fff;
}

.catPages1:after,
.catPages1:before,
.pagesBlockuz1:after,
.pagesBlockuz1:before {
  content: " ";
  display: table;
  clear: both;
}

.signup-form {
  margin-bottom: 15px;
  margin-top: 10px;
}
.signup-form .group {
  display: block;
  margin-bottom: 1%;
}
.signup-form .group::before,
.signup-form .group::after {
  clear: both;
  content: "";
  display: table;
}
.group > label {
  cursor: pointer;
  font-size: 13px;
  font-weight: 300;
}
.signup-form .field {
  padding: 7px 0;
}

.signup-form span {
  display: block;
  text-transform: uppercase;
  font-weight: 100;
  margin-bottom: 3%;
  font-size: 13pt;
}

.breadcrumb {
  box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.05) inset;
  -webkit-box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.05) inset;
  width: 100%;
  margin-bottom: 3%;
}

.breadcrumb h1 {
  font-size: 24px;
  font-style: italic;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.breadcrumb a {
  color: #333;
}

.breadcrumb .tag-sorting {
  width: 100%;
  max-width: 1100px;
  display: block;
  margin: 0 auto;
  height: 50px;
  line-height: 50px;
}

.breadcrumb .tag-sorting ul {
  position: relative;
  height: 50px;
  line-height: 50px;
  display: inline-block;
}

.breadcrumb .tag-sorting ul li {
  display: inline-block;
  margin-right: 30px;
}

.breadcrumb .tag-sorting ul li a {
  color: #353535;
  line-height: 50px;
  display: inline-block;
}

.breadcrumb .tag-sorting ul li a:hover {
  color: #111;
  box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.15) inset;
}

.breadcrumb .tag-sorting ul li a.active {
  box-shadow: 0 -4px 0 #007489 inset;
  color: #007489;
}

a._sort-chnager {
  background: #222 url("/tmp/img/hot.png") no-repeat 50%;
  max-width: 48px;
  width: 100%;
  cursor: pointer;
  float: left;
  height: 48px;
  transition: all 0.1s linear;
  -webkit-ransition: all 0.1s linear;
  -o-transition: all 0.1s linear;
}

._sort-chnager:hover {
  background-color: #007489;
}

.more-button::before {
  background-color: #d7dee2;
  clear: both;
  content: "";
  display: block;
  height: 1px;
  margin-right: 120px;
  position: absolute;
  right: 50%;
  top: 46%;
  width: 50%;
}

.more-button::after {
  background-color: #d7dee2;
  clear: both;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  margin-left: 120px;
  position: absolute;
  top: 46%;
  width: 50%;
}

.more-button {
  display: block;
  margin-bottom: 40px;
  margin-top: 40px;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.more-button a {
  background-color: #f2f5f7;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.03);
  color: #58595d;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 3px;
  padding: 16px 40px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
}

.more-button a:hover {
  background-color: #fff;
}

.end-more {
  display: block;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  color: #444;
  text-shadow: 0 1px 0 #fff;
  margin-bottom: 40px;
  margin-top: 40px;
}

.end-more span {
  display: block;
}

.end-more span a {
  color: #007489;
  border-bottom: 1px dotted #aaa;
}

.noEntry {
  margin: 40px auto;
  font-size: 14px;
  font-weight: 100;
  font-style: italic;
}

.revelation {
}

.revelation .image img {
  width: 100%;
  position: relative;
}

.revelation .image {
  position: relative;
}

.revelation .image span {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  text-transform: uppercase;
  color: #fff;
  background-color: #007489;
  padding: 1% 3%;
}

.revelation h4 {
  padding: 3% 0;
  font-size: 14px;
  font-weight: 400;
}

.revelation h4 a {
  color: #212121;
}

.feed {
  box-sizing: border-box;
}

.feed .entry {
  padding: 8px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.feed .entry::before,
.feed .entry::after {
  content: "";
  display: table;
  clear: both;
}

.feed .entry .entry-poster {
  float: left;
  position: relative;
  width: 68px;
  height: 68px;
  overflow: hidden;
  margin-right: 14px;
}

.feed .entry .entry-poster img {
  transform: translate(-33%, 0%);
  -webkit-transform: translate(-33%, 0%);
  width: 230%;
}

.feed .entry .entry-title {
  display: block;
  font-size: 12.8px;
  font-weight: 100;
  line-height: 17px;
}

.feed .entry .entry-title time {
  font-size: 10px;
  color: #777;
  display: block;
}

.feed .entry a:link,
.feed .entry a:visited {
  color: #444;
}

.feed .entry a:hover {
  color: rgba(0, 116, 137, 1);
}

.grouping-by-tag {
  background-color: #e2e7ea;
  margin-bottom: 2%;
}

.grouping-by-tag .poster {
  width: 100%;
  padding: 20px;
  overflow: hidden;
  background: #8ca165 none no-repeat scroll 50% 50% / cover;
  background-blend-mode: darken;
  height: 400px;
}

.grouping-by-tag .poster h4 {
  background-color: rgba(255, 255, 255, 0.1);
  color: #eee;
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
  padding: 21px;
  text-transform: uppercase;
}

.grouping-by-tag .poster h4 a {
  color: #eee;
}

.grouping-by-tag .message {
  box-sizing: border-box;
  color: #434343;
  display: block;
  font-size: 13.4px;
  line-height: 150%;
  padding: 15px;
  width: 100%;
}

.trand {
  width: 100%;
  height: 400px;
  display: block;
  position: relative;
  background-color: #fff;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.4) inset,
    0 -8px 0 rgba(0, 0, 0, 0.4) inset;
  -webkit-box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.4) inset,
    0 -8px 0 rgba(0, 0, 0, 0.4) inset;
}

.trand::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.trand .title {
  bottom: 0;
  color: #ccc;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  padding: 10px;
  position: absolute;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
  z-index: 1;
}

.trand .trand-overlay {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.list-item {
  display: block;
  padding: 5px 5px 10px;
  position: relative;
}

.list-item span {
  border-bottom: 1px solid #dfe4e7;
  color: #aaa;
  display: inline-block;
  font-size: 10px;
  margin-left: 1px;
  padding: 0 0 4px 10px;
}
.list-item::after {
  background-color: #d3d3d3;
  content: "";
  display: block;
  height: 100%;
  left: 5px;
  position: absolute;
  top: 15px;
  width: 1px;
}

.list-item:last-child::after {
  height: 60%;
}

.list-item::before {
  background-color: #aaa;
  border-radius: 20px;
  content: "";
  height: 7px;
  left: 2px;
  position: absolute;
  top: 11px;
  width: 7px;
  z-index: 1;
}

.list-item strong {
  display: block;
  font-size: 11px;
  font-weight: 400;
  line-height: 140%;
  padding: 2px 0 0 8px;
  text-transform: uppercase;
}

.list-item a {
  color: #777;
}

.widget-head {
  font-weight: 100;
  font-size: 17px;
  text-transform: uppercase;
  background-color: #fff;
  color: #ccc;
  padding: 12px 15px;
  position: relative;
  margin-bottom: 20px;
}

.widget-head.red {
  background-color: #a5453c;
  color: #fff;
}

.widget-head.blue {
  background-color: #446f8b;
  color: #fff;
}

.widget-head:before,
.widget-head:after {
  content: "";
  clear: both;
  display: table;
}

.widget-head span {
  display: inline-block;
  position: relative;
  /*padding-bottom:2px;*/
  cursor: default;
}

.widget-head b {
  color: #ccc;
  display: inline-block;
  font-size: 10px;
  font-weight: 400;
  padding-left: 15px;
  position: relative;
  top: -1px;
  cursor: default;
}

.widget-head a {
  float: right;
  color: #212121;
  display: inline-block;
  font-size: 10px;
  font-weight: 300;
  position: relative;
  top: 2px;
  cursor: cursor;
}

.widget-head a:hover {
  color: #000;
}

.post-header {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 5;
  background: #2c2c34 no-repeat 50% 50% / cover;
  overflow: hidden;
  padding: 180px 0 60px;
  box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.4) inset,
    0 -8px 0 rgba(0, 0, 0, 0.4) inset;
}

.post-header::before {
  background-color: #2e2f32;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  width: 100%;
  background: -moz-linear-gradient(top, rgba(46, 47, 50, 0) 0%, rgba(46, 47, 50, 0.16) 57%, rgba(46, 47, 50, 0.65) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(46, 47, 50, 0)), color-stop(57%, rgba(46, 47, 50, 0.16)), color-stop(100%, rgba(46, 47, 50, 0.65)));
  background: -webkit-linear-gradient(top, rgba(46, 47, 50, 0) 0%, rgba(46, 47, 50, 0.16) 57%, rgba(46, 47, 50, 0.65) 100%);
  background: -o-linear-gradient(top, rgba(46, 47, 50, 0) 0%, rgba(46, 47, 50, 0.16) 57%, rgba(46, 47, 50, 0.65) 100%);
  background: -ms-linear-gradient(top, rgba(46, 47, 50, 0) 0%, rgba(46, 47, 50, 0.16) 57%, rgba(46, 47, 50, 0.65) 100%);
  background: linear-gradient(to bottom, rgba(46, 47, 50, 0) 0%, rgba(46, 47, 50, 0.16) 57%, rgba(46, 47, 50, 0.65) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002e2f32', endColorstr='#a62e2f32',GradientType=0 );
}

.post-header h1 {
  font-size: 34px;
  line-height: 130%;
  font-style: italic;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #e8edf0;
  display: block;
  width: 100%;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.33);
}

.post-header .item-meta {
  display: block;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  font-size: 11px;
  font-weight: 400;
  line-height: 100%;
  position: absolute;
  bottom: -40px;
  left: 0;
  padding: 15px 25px 0;
  width: 100%;
  z-index: 15;
  color: #fff;
  transition: all 0.1s linear;
  -webkit-ransition: all 0.1s linear;
  -o-transition: all 0.1s linear;
}

.post-header .item-meta i {
  color: #ffcc33;
}

.post-header a {
  color: #e8edf0;
}

.slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

.slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

.slider ul li {
  background-color: #000;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 400px;
  text-align: center;
}

.slider ul li img {
  width: 100%;
}

a.control_prev,
a.control_next {
  background-color: #007489;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 40px;
  height: auto;
  opacity: 0.8;
  padding: 2% 0;
  position: absolute;
  top: 40%;
  width: auto;
  z-index: 999;
}

a.control_prev:hover,
a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  background-color: rgba(0, 0, 0, 0.4);
  color: #eee;
  padding: 10px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 100%;
  z-index: 10;
  opacity: 0;
  transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.slider:hover > .slider_option {
  opacity: 1;
}

.adaptive-gallery {
  margin-top: 30px;
  padding: 0 0.5vw;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: column;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  display: -webkit-box;
  display: flex;
}
.adaptive-gallery a {
  -webkit-box-flex: auto;
  -ms-flex: auto;
  flex: auto;
  width: 150px;
  margin: 0.1vw;
}
.adaptive-gallery a img {
  width: 100%;
  height: auto;
}

.article-separator {
  background-attachment: fixed;
  background-blend-mode: luminosity;
  background-color: #4a5459;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  position: relative;
  width: 100%;
  z-index: 5;
}

.article-separator::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-color: #252629;
  background: #007489;
  background: -moz-linear-gradient(-45deg, #007489 0%, #f11b51 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #007489), color-stop(100%, #f11b51));
  background: -webkit-linear-gradient(-45deg, #007489 0%, #f11b51 100%);
  background: -o-linear-gradient(-45deg, #007489 0%, #f11b51 100%);
  background: -ms-linear-gradient(-45deg, #007489 0%, #f11b51 100%);
  background: linear-gradient(135deg, #007489 0%, #f11b51 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007489', endColorstr='#f11b51',GradientType=1 );
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.2;
  box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.94) inset,
    0 -8px 0 rgba(0, 0, 0, 0.94) inset;
  -webkit-box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.94) inset,
    0 -8px 0 rgba(0, 0, 0, 0.94) inset;
}

.article-separator .sep-content {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 1100px;
  padding: 240px 0 60px;
  margin: 0 auto;
}

.article-separator .sep-content h4 {
  font-size: 4rem;
  font-weight: 100;
  line-height: 110%;
  padding: 7px 4px 8px;
  text-transform: uppercase;
}

.article-separator .sep-content h4 a {
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0 0 30px #fff;
}

.article-separator .sep-content .descr {
  box-sizing: border-box;
  color: #c5c3c3;
  font-size: 15px;
  line-height: 140%;
  display: none;
}

.article-separator .sep-content .avatar-hexagon {
  display: block;
  height: 160px;
  margin: 0 auto;
  overflow: hidden;
  transform: rotate(120deg);
  -webkit-transform: rotate(120deg);
  width: 138px;
}

.article-separator .sep-content .avatar-hexagon .avatar-hexagon-in1 {
  height: 100%;
  width: 100%;
  overflow: hidden;
  transform: rotate(-60deg);
  -webkit-transform: rotate(-60deg);
  display: inline-block;
}

.article-separator .sep-content .avatar-hexagon .avatar-hexagon-in1 .avatar-hexagon-in2 {
  background: rgba(54, 56, 58, 1) no-repeat 50% 50% / cover;
  height: 100%;
  width: 100%;
  transform: rotate(-60deg);
  -webkit-transform: rotate(-60deg);
  display: inline-block;
}

.special {
  width: 105.4%;
  padding: 80px 0 40px;
  background-color: #000;
  background-position: 50% center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: -20px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}

.special::after {
  background-color: #2e2f32;
  box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.54) inset,
    0 -8px 0 rgba(0, 0, 0, 0.54) inset;
  -webkit-box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.54) inset,
    0 -8px 0 rgba(0, 0, 0, 0.54) inset;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  opacity: 0.7;
}

.special .link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 30;
}

.special .title {
  position: relative;
  z-index: 20;
  text-align: center;
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.special .title .first-word {
  font-weight: 700;
  color: #e27913;
}

.special .descr {
  position: relative;
  z-index: 20;
  text-align: right;
  width: 45%;
  padding: 30px 30px 0 0;
  color: #f3f3f3;
  float: right;
  font-size: 14px;
}

.stories-line {
  margin-top: 0;
}
.stories-line .item {
  border-bottom: 1px solid #e2e7ec;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.stories-line .item a {
  display: flex;
  flex-direction: column;
}
.stories-line .item .image {
  background: #eceef4 none no-repeat scroll 50% 0 / cover;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24) inset;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24) inset;
  flex-shrink: 1;
  margin-bottom: 10px;
  height: 128px;
  width: 100%;
}
.stories-line .item .headline {
  color: #131a1d;
  flex-shrink: 1;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  width: 100%;
}
.stories-line .item .time {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  line-height: 16px;
  color: #8899a7;
}
.stories-line .glass {
  background: #eceef4 none no-repeat scroll 50% 0 / cover;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24) inset;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24) inset;
  width: 100%;
  height: 450px;
  position: relative;
  display: flex;
  font-family: "Roboto", sans-serif;
  padding: 22px;
  flex-direction: column;
  justify-content: flex-end;
  border-bottom: 1px solid #e2e7ec;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.stories-line .glass::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 30%, rgba(0, 0, 0, 0.7) 58%, rgba(0, 0, 0, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 30%, rgba(0, 0, 0, 0.7) 58%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 30%, rgba(0, 0, 0, 0.7) 58%, rgba(0, 0, 0, 1) 100%);
}
.stories-line .glass span,
.stories-line .glass time,
.stories-line .glass h3 {
  position: relative;
  z-index: 10;
  display: flex;
}
.stories-line .glass span {
  text-transform: uppercase;
  font-weight: 700;
  color: #fffefe;
  font-size: 1rem;
}
.stories-line .glass time {
  text-transform: uppercase;
  margin: 8px 0;
  font-weight: 400;
  color: #625e5f;
  font-size: 0.76rem;
}
.stories-line .glass h3 {
  color: #abb1b4;
  line-height: 1.5;
  font-weight: 400;
  font-size: 0.93rem;
}

.entry {
  margin-bottom: 4%;
  padding-bottom: 15px;
  width: 100%;
  box-shadow: 0 1px 0 #d7dee2;
  -webkit-box-shadow: 0 1px 0 #d7dee2;
  font-family: "Roboto", sans-serif;
}

.entry .descr {
  color: #232323;
  display: block;
  padding: 25px 0 15px;
  width: 100%;
  font-size: 0.91rem;
  line-height: 1.72;
  font-weight: 300;
}

.entry ._post-header {
  width: 100%;
}

.entry ._post-header .figure::after {
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.4) inset,
    0 -8px 0 rgba(0, 0, 0, 0.4) inset;
  -webkit-box-shadow:
    0 8px 0 rgba(0, 0, 0, 0.4) inset,
    0 -8px 0 rgba(0, 0, 0, 0.4) inset;
  transition: all 0.1s linear 0s;
  -webkit-transition: all 0.1s linear 0s;
  z-index: 10;
}

.entry ._post-header .figure {
  background-color: #000;
  position: relative;
  background-position: 50% 28%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 231px;
  overflow: hidden;
  width: 100%;
  transition: all 0.1s linear 0s;
  -webkit-transition: all 0.1s linear 0s;
  z-index: 1;
  box-shadow: 0 11px 8px -7px rgba(0, 0, 0, 0.34);
  -webkit-box-shadow: 0 11px 8px -7px rgba(0, 0, 0, 0.34);
}

.entry ._post-header .title {
  color: #000;
  font-size: 1.5rem;
  line-height: 1.3;
  font-weight: 700;
}

.entry ._post-header .title a:link,
.entry ._post-header .title a:visited {
  color: #000;
}

.entry ._post-header .title a:hover {
  color: #007489;
}

.entry ._post-header .item-meta {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  color: #a8adb0;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 100%;
  padding: 15px 0;
}

.entry ._post-header .item-meta span {
  margin-right: 1%;
}

.entry ._post-header ._section:link,
._post-header ._section:visited {
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3) inset;
  color: #fff;
  font-size: 10.6px;
  letter-spacing: 0.5px;
  margin: 15px;
  min-width: 70px;
  padding: 7px 9px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  z-index: 25;
  transition: all 0.1s linear 0s;
  -webkit-transition: all 0.1s linear 0s;
}

.entry ._post-header ._section:hover {
  color: #fff;
  box-shadow: 0 0 0 1px rgba(0, 116, 137, 0.3) inset;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 116, 137, 0.3) inset;
  background-color: rgba(0, 116, 137, 0.3);
}

.entry ._post-header .layer {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0px !important;
}

.entry .mini-video {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 20;
  display: block;
  font-size: 12px !important;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  background-color: rgba(0, 116, 137, 0.3);
  box-shadow: inset 0 0 0 1px rgba(0, 116, 137, 0.3);
  color: #fff;
  cursor: pointer;
  padding: 2% 4%;
}

.entry .mini-video-played {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 25;
  display: block;
  width: 100%;
  height: 100%;
}

.entry .mini-video-played .close-mini-video {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  background-color: #fff;
  color: #000;
  font-size: 42px;
  cursor: pointer;
}

.entry .small-share {
}

.entry .small-share a {
  color: #000;
  padding: 0 5px;
}

.entry .more {
  background-color: #ccc;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 2px 10px;
  font-size: 10px;
}

.not-active {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 3;
}
.not-active::before {
  color: #fff;
  content: "���� �������� �� �������";
  font-size: 13pt;
  font-weight: 700;
  left: 50%;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  z-index: 3;
}

.full-search {
  margin: 20px 0;
  box-shadow:
    0 0 0 1px #e4e5e7 inset,
    0 2px 0 #fff inset,
    0 0 0 4px #fcfcfd inset,
    0 0 0 5px #dddddf inset;
  -webkit-box-shadow:
    0 0 0 1px #e4e5e7 inset,
    0 2px 0 #fff inset,
    0 0 0 4px #fcfcfd inset,
    0 0 0 5px #dddddf inset;
  padding: 15px;
}

.full-search input[type="text"] {
  vertical-align: middle;
  border: 0 none;
  background: #fff;
  cursor: pointer;
  padding: 0 10px;
  border: 1px solid #bfbfbf;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  height: 36px;
  font-size: 14px;
  width: 100%;
}

.full-search input[type="text"]:focus {
  cursor: text;
  border: 1px solid #007489;
}

.loader-position {
  display: block;
  text-align: center;
}

.loader-position .loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  border: 4px solid #fff;
  animation: loader 2s infinite ease;
  -webkit-animation: loader 2s infinite ease;
}

.loader-position .loader .loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #fff;
  animation: loader-inner 2s infinite ease-in;
  -webkit-animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(180deg);
  }

  50% {
    transform: rotate(180deg);
  }

  75% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }

  25% {
    height: 0%;
  }

  50% {
    height: 100%;
  }

  75% {
    height: 100%;
  }

  100% {
    height: 0%;
  }
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(180deg);
  }

  50% {
    transform: rotate(180deg);
  }

  75% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes loader-inner {
  0% {
    height: 0%;
  }

  25% {
    height: 0%;
  }

  50% {
    height: 100%;
  }

  75% {
    height: 100%;
  }

  100% {
    height: 0%;
  }
}

.comment-container {
}

.not-log-in {
  padding: 25px;
  text-align: center;
}

.not-log-in span {
  color: #007489;
  font-size: 24px;
  font-style: italic;
  font-weight: 100;
}

.not-log-in p {
  margin: 5px 0;
  display: block;
  font-size: 14px;
  color: #6a6a6a;
}

.not-log-in .log-in {
  display: inline-block;
  font-size: 14px;
  color: #fff;
  background-color: #007489;
  padding: 8px 18px;
  margin: 15px 0;
}

.not-comment {
  padding: 25px;
  text-align: center;
  color: #7e7e7a;
}

.full-page-section {
  color: #777;
  font-size: 13px;
  padding: 2% 0;
  width: 100%;
}

.full-page-section span {
  color: #323232;
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 17px;
  margin-bottom: 2px;
}

.full-page-section a:link,
.full-page-section a:visited {
  color: #727272;
  font-weight: 400;
}

.new-comment {
  width: 100%;
}

.new-comment .comment-field {
  width: 100%;
  min-height: 122px;
  display: block;
  background-color: #fff;
  border: 0 none;
  color: #111;
  font:
    13px "Open Sans",
    sans-serif;
  padding: 9px;
  margin-bottom: 15px;
  resize: vertical;
}

.new-comment button {
  float: right;
}

.discus {
}

.discus-item {
  background-color: rgba(0, 0, 0, 0.02);
  border-radius: 2px;
  margin-bottom: 8px;
  padding: 10px;
  z-index: 1;
  position: relative;
}

.discus-item .discus-avatar {
  float: left;
}

.discus-item .discus-avatar img {
  height: 60px;
  width: 60px;
}

.discus-item .discus-body {
  margin-left: 75px;
  position: relative;
}

.discus-item .discus-body .discus-header {
  height: 20px;
  line-height: 20px;
  margin-bottom: 4px;
}

.discus-item .discus-body .discus-header span {
  float: right;
  font-size: 10px;
}

.discus-item .discus-body .discus-message {
  font-size: 12px;
  line-height: 140%;
}

.discus-item .del-discus,
.discus-item .spam {
  color: #000;
  cursor: pointer;
  font-weight: 400;
  margin-left: 10px;
}

.discus-item .discus-body .discus-message .show-hidden {
  color: #333;
  cursor: default;
  display: block;
  font-weight: 400;
}

.discus-item .discus-body .discus-message .show-hidden i {
  cursor: pointer;
}

.checkbox {
  vertical-align: top;
  margin: 0 3px 0 0;
}

.checkbox + label {
  cursor: pointer;
}

.checkbox:not(checked) {
  position: absolute;
  opacity: 0;
}
.checkbox:not(checked) + label {
  position: relative;
  padding-left: 50px;
}

.checkbox:not(checked) + label:before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  width: 45px;
  height: 20px;
  border-radius: 13px;
  background: #cdd1da;
  box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2);
}

.checkbox:not(checked) + label:after {
  content: "";
  position: absolute;
  top: 1px;
  left: 2px;
  width: 16px;
  height: 16px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  transition: all 0.2s;
}
.checkbox:checked + label:before {
  background: #9fd468;
}
.checkbox:checked + label:after {
  left: 26px;
}

.backmove {
  cursor: pointer;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 80px;
  z-index: 3;
  background-color: rgba(0, 0, 0, 0.08);
  opacity: 0.3;
  display: none;
  transition: 0.25s;
  -webkit-transition: 0.75s;
}
.backmove:hover {
  opacity: 0.9;
}
.backmove .arrow {
  color: #fff;
  padding-bottom: 30px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.backmove svg {
  vertical-align: middle;
  fill: #000;
}
.backmove.bottom svg {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

@media all and (max-width: 980px) {
  ._header ._top {
    padding: 40px 15px;
  }

  a._sort-chnager {
    max-width: 62px;
  }

  .headline-container {
    height: 300px;
  }

  ._wrapper ._content {
    padding: 0 0 20px 20px;
  }
}

@media all and (max-width: 800px) {
  .backmove {
    display: none !important;
  }

  .entryRa ._headline {
    margin: 2% 5% 5%;
  }

  .entryRa .postby .meta {
    margin: 2%;
    display: block;
  }

  .entryRa .postby button {
    width: 30%;
    float: none;
  }

  ._header ._menu {
    background-color: #212121;
    display: none;
    position: absolute;
    top: 45px;
    width: 50%;
    height: auto;
  }

  ._header ._menu li {
    display: block;
    width: 100%;
    line-height: 54px;
  }

  ._header ._menu li a {
    display: block;
    line-height: 54px;
    padding: 0 20px;
  }

  ._header ._top {
    padding: 40px 15px;
  }

  ._search form {
    display: none;
  }

  ._search {
    margin: 2% 0 0 35%;
  }

  a.mob_search {
    display: inline-block;
  }

  ._wrapper ._content {
    float: none;
    max-width: 100%;
    padding: 20px;
  }

  ._wrapper ._right-aside {
    float: none;
    max-width: 100%;
  }

  .article-separator .sep-content {
    padding: 100px 20px 40px;
  }

  .article-separator .sep-content h4 {
    font-size: 21px;
  }

  .article-separator .sep-content .descr {
    font-size: 13px;
  }
}

@media all and (max-width: 360px) {
  ._header ._menu {
    display: none;
  }

  a.device-login {
    display: inline-block;
  }

  ._header ._top .login,
  ._header ._top .signup {
    display: none;
  }

  ._logo {
    width: 35px;
  }

  ._wrapper ._content {
    padding: 5% 0;
  }

  ._wrapper ._right-aside {
    display: none;
  }

  .entry ._post-header .title {
    font-size: 1.65em;
    line-height: 120%;
    padding: 0 10px 9px;
  }

  .entry ._post-header .item-meta {
    padding: 0 10px 9px;
  }

  .entry ._post-header .item-meta span:first-child {
    display: none;
  }

  .entry ._post-header .figure {
    max-height: 140px;
  }

  .entry .descr,
  .entry .small-share {
    padding: 15px;
  }

  .col-md .poster {
    height: 125px;
  }

  .col-md ._meta,
  .col-md .descr,
  .col-md ._title {
    padding-left: 10px;
    padding-right: 10px;
  }

  .col-md .descr {
    line-height: 170%;
  }

  .widget-head {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 0;
  }

  .breadcrumb {
    padding: 10px 10px 0;
  }

  .breadcrumb h1 {
    font-size: 18px;
  }

  .breadcrumb .tag-sorting {
    height: 40px;
    line-height: 40px;
  }

  .breadcrumb .tag-sorting ul {
    height: 40px;
    line-height: 40px;
  }

  .breadcrumb .tag-sorting ul li {
    margin-right: 15px;
  }

  .breadcrumb .tag-sorting ul li a {
    line-height: 40px;
  }
}
